asterisk

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
973
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

dbus
1:1.12.16-5.fc33
1:1.12.18-1.fc33
2
pcre2
10.35-2.fc33
10.35-3.fc33
2
librsvg2
2.48.4-1.fc33
2.48.6-1.fc33
2
pcre2-syntax
10.35-2.fc33
10.35-3.fc33
3
systemtap-sdt-devel
4.3-0.20200529git...
4.3-0.20200530git...
3
libnghttp2
1.40.0-2.fc32
1.41.0-1.fc33
3
dbus-libs
1:1.12.16-5.fc33
1:1.12.18-1.fc33
4
pcre2-devel
10.35-2.fc33
10.35-3.fc33
4
dbus-common
1:1.12.16-5.fc33
1:1.12.18-1.fc33
4
pcre2-utf16
10.35-2.fc33
10.35-3.fc33
B
pcre2-utf32
10.35-2.fc33
10.35-3.fc33
B

Most recent builds

systemd
245.6-1.fc33
245.6-2.fc33
1
perl-interpreter
4:5.30.2-453.fc33
4:5.30.3-454.fc33
1
perl
4:5.30.2-453.fc33
4:5.30.3-454.fc33
1
kernel-headers
5.7.0-0.rc7.git0.1....
5.7.0-1.fc33
1
perl-Module-CoreList-tools
1:5.20200428-1.fc33
1:5.20200602-1.fc33
2
perl-if
0.60.800-453.fc33
0.60.800-454.fc33
2
perl-sigtrap
1.09-453.fc33
1.09-454.fc33
2
perl-DBM_Filter
0.06-453.fc33
0.06-454.fc33
2
perl-IPC-Open3
1.20-453.fc33
1.20-454.fc33
2
perl-DynaLoader
1.45-453.fc33
1.45-454.fc33
2
perl-File-Find
1.36-453.fc33
1.36-454.fc33
2
perl-DirHandle
1.05-453.fc33
1.05-454.fc33
2
perl-Symbol
1.08-453.fc33
1.08-454.fc33
2
perl-Hash-Util
0.22-453.fc33
0.22-454.fc33
2
perl-Time-Piece
1.33-453.fc33
1.33-454.fc33
2
perl-mro
1.22-453.fc33
1.22-454.fc33
2
perl-File-stat
1.08-453.fc33
1.08-454.fc33
2
perl-Dumpvalue
2.27-453.fc33
2.27-454.fc33
2
perl-SelfLoader
1.25-453.fc33
1.25-454.fc33
2
perl-base
2.27-453.fc33
2.27-454.fc33
2
perl-Text-Abbrev
1.02-453.fc33
1.02-454.fc33
2
perl-Opcode
1.43-453.fc33
1.43-454.fc33
2
perl-Safe
2.40-453.fc33
2.40-454.fc33
2
perl-I18N-Langinfo
0.18-453.fc33
0.18-454.fc33
2
perl-File-DosGlob
1.12-453.fc33
1.12-454.fc33
2
perl-sort
2.04-453.fc33
2.04-454.fc33
2
perl-meta-notation
5.30.2-453.fc33
5.30.3-454.fc33
2
perl-open
1.11-453.fc33
1.11-454.fc33
2
perl-FileCache
1.10-453.fc33
1.10-454.fc33
2
perl-Net-Ping
2.71-453.fc33
2.71-454.fc33
2
perl-Devel-SelfStubber
1.06-453.fc33
1.06-454.fc33
2
perl-vmsish
1.04-453.fc33
1.04-454.fc33
2
perl-English
1.10-453.fc33
1.10-454.fc33
2
perl-Term-Complete
1.403-453.fc33
1.403-454.fc33
2
perl-locale
1.09-453.fc33
1.09-454.fc33
2
systemd-rpm-macros
245.6-1.fc33
245.6-2.fc33
2
perl-Tie
4.6-453.fc33
4.6-454.fc33
2
perl-I18N-Collate
1.02-453.fc33
1.02-454.fc33
2
perl-NEXT
0.67-453.fc33
0.67-454.fc33
2
perl-NDBM_File
1.15-453.fc33
1.15-454.fc33
2
perl-Net
1.02-453.fc33
1.02-454.fc33
2
perl-debugger
1.55-453.fc33
1.55-454.fc33
2
perl-POSIX
1.88-453.fc33
1.88-454.fc33
2
perl-subs
1.03-453.fc33
1.03-454.fc33
2
perl-File-Compare
1.100.600-453.fc33
1.100.600-454.fc33
2
perl-Errno
1.30-453.fc33
1.30-454.fc33
2
perl-Locale-Maketext-Simple
1:0.21-453.fc33
1:0.21-454.fc33
2
perl-File-Basename
2.85-453.fc33
2.85-454.fc33
2
perl-Thread
3.04-453.fc33
3.04-454.fc33
2
perl-doc
5.30.2-453.fc33
5.30.3-454.fc33
2
perl-less
0.03-453.fc33
0.03-454.fc33
2
perl-B
1.76-453.fc33
1.76-454.fc33
2
perl-encoding-warnings
0.13-453.fc33
0.13-454.fc33
2
perl-Benchmark
1.22-453.fc33
1.22-454.fc33
2
perl-ExtUtils-Constant
0.25-453.fc33
0.25-454.fc33
2
perl-utils
5.30.2-453.fc33
5.30.3-454.fc33
2
perl-Module-CoreList
1:5.20200428-1.fc33
1:5.20200602-1.fc33
2
perl-overload
1.30-453.fc33
1.30-454.fc33
2
perl-SelectSaver
1.02-453.fc33
1.02-454.fc33
2
perl-lib
0.65-453.fc33
0.65-454.fc33
2
perl-blib
1.07-453.fc33
1.07-454.fc33
2
perl-vars
1.05-453.fc33
1.05-454.fc33
2
perl-Getopt-Std
1.12-453.fc33
1.12-454.fc33
2
perl-Time
1.03-453.fc33
1.03-454.fc33
2
perl-GDBM_File
1.18-453.fc33
1.18-454.fc33
2
perl-Config-Extensions
0.03-453.fc33
0.03-454.fc33
2
perl-Pod-Html
1.24-453.fc33
1.24-454.fc33
2
perl-Sys-Hostname
1.22-453.fc33
1.22-454.fc33
2
perl-IO-Zlib
1:1.10-453.fc33
1:1.10-454.fc33
2
systemd-pam
245.6-1.fc33
245.6-2.fc33
2
perl-Unicode-UCD
0.72-453.fc33
0.72-454.fc33
2
perl-fields
2.27-453.fc33
2.27-454.fc33
2
perl-ph
5.30.2-453.fc33
5.30.3-454.fc33
2
perl-I18N-LangTags
0.43-453.fc33
0.43-454.fc33
2
perl-overloading
0.02-453.fc33
0.02-454.fc33
2
perl-Search-Dict
1.07-453.fc33
1.07-454.fc33
2
perl-Term-ReadLine
1.17-453.fc33
1.17-454.fc33
2
cryptsetup-libs
2.3.2-1.fc33
2.3.3-1.fc33
2
perl-FindBin
1.51-453.fc33
1.51-454.fc33
2
systemd-libs
245.6-1.fc33
245.6-2.fc33
2
perl-macros
4:5.30.2-453.fc33
4:5.30.3-454.fc33
2
perl-ODBM_File
1.16-453.fc33
1.16-454.fc33
2
perl-filetest
1.03-453.fc33
1.03-454.fc33
2
perl-diagnostics
1.36-453.fc33
1.36-454.fc33
2
perl-IO
1.40-453.fc33
1.40-454.fc33
2
perl-AutoLoader
5.74-453.fc33
5.74-454.fc33
2
perl-AutoSplit
5.74-453.fc33
5.74-454.fc33
2
perl-Fcntl
1.13-453.fc33
1.13-454.fc33
2
perl-FileHandle
2.03-453.fc33
2.03-454.fc33
2
perl-Memoize
1.03-453.fc33
1.03-454.fc33
2
perl-libnetcfg
4:5.30.2-453.fc33
4:5.30.3-454.fc33
2
perl-deprecate
0.04-453.fc33
0.04-454.fc33
2
perl-Devel-Peek
1.28-453.fc33
1.28-454.fc33
2
bash
5.0.11-2.fc32
5.0.17-1.fc33
2
perl-ExtUtils-Miniperl
1.09-453.fc33
1.09-454.fc33
2
perl-Pod-Functions
1.13-453.fc33
1.13-454.fc33
2
perl-Attribute-Handlers
1.01-453.fc33
1.01-454.fc33
2
perl-Tie-RefHash
1.39-453.fc33
1.39-454.fc33
2
perl-File-Copy
2.34-453.fc33
2.34-454.fc33
2
perl-devel
4:5.30.2-453.fc33
4:5.30.3-454.fc33
2
perl-libs
4:5.30.2-453.fc33
4:5.30.3-454.fc33
2
perl-ExtUtils-Embed
1.35-453.fc33
1.35-454.fc33
2
perl-Tie-Memoize
1.1-453.fc33
1.1-454.fc33
2
perl-Tie-File
1.02-453.fc33
1.02-454.fc33
2
perl-Class-Struct
0.65-453.fc33
0.65-454.fc33
2
perl-Math-Complex
1.59-453.fc33
1.59-454.fc33
2
perl-User-pwent
1.03-453.fc33
1.03-454.fc33
2
perl-Thread-Semaphore
2.13-453.fc33
2.13-454.fc33
2
perl-Hash-Util-FieldHash
1.20-453.fc33
1.20-454.fc33
2
perl-Test
1.31-453.fc33
1.31-454.fc33
2
perl-Module-Loaded
1:0.08-453.fc33
1:0.08-454.fc33
2
python-rpm-macros
3.9-1.fc33
3.9-2.fc33
3
nss
3.52.0-2.fc33
3.53.0-1.fc33
3
perl-autouse
1.11-453.fc33
1.11-454.fc33
3
python3-rpm-macros
3.9-1.fc33
3.9-2.fc33
3
nss-sysinit
3.52.0-2.fc33
3.53.0-1.fc33
4
nss-softokn
3.52.0-2.fc33
3.53.0-1.fc33
4
python-srpm-macros
3.9-1.fc33
3.9-2.fc33
4
nss-util
3.52.0-2.fc33
3.53.0-1.fc33
4
nss-softokn-freebl
3.52.0-2.fc33
3.53.0-1.fc33
B
systemd-udev
245.6-1.fc33
245.6-2.fc33
B
systemd
245.5-2.fc33
245.6-1.fc33
1
rpm-devel
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
2
cmake-filesystem
3.17.3-1.fc33
3.17.3-2.fc33
2
gnutls
3.6.13-4.fc33
3.6.13-6.fc33
2
systemd-pam
245.5-2.fc33
245.6-1.fc33
2
systemd-libs
245.5-2.fc33
245.6-1.fc33
2
systemd-rpm-macros
245.5-2.fc33
245.6-1.fc33
2
rpm-build-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
3
rpm-sign-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
3
rpm
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
3
rpm-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
3
libffado
2.4.1-11.fc33
2.4.3-2.fc33
4
rpm-build
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
B
systemd-udev
245.5-2.fc33
245.6-1.fc33
B
hwdata
0.335-1.fc33
0.336-1.fc33
B
libuuid-devel
2.35.2-1.fc33
2.35.2-2.fc33
1
unbound-devel
1.10.1-1.fc33
1.10.1-2.fc33
1
util-linux
2.35.2-1.fc33
2.35.2-2.fc33
2
cmake-filesystem
3.17.2-1.fc33
3.17.3-1.fc33
2
rpm-devel
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
2
python3
3.8.3-1.fc33
3.9.0~b1-4.fc33
2
libmount
2.35.2-1.fc33
2.35.2-2.fc33
2
python3-devel
3.8.3-1.fc33
3.9.0~b1-4.fc33
2
libblkid
2.35.2-1.fc33
2.35.2-2.fc33
2
libfdisk
2.35.2-1.fc33
2.35.2-2.fc33
2
libuuid
2.35.2-1.fc33
2.35.2-2.fc33
2
unbound-libs
1.10.1-1.fc33
1.10.1-2.fc33
2
python3-rpm-macros
3.8-8.fc33
3.9-1.fc33
3
crypto-policies
20200527-2.gitb234a47....
20200527-4.gitb234a47....
3
libmount-devel
2.35.2-1.fc33
2.35.2-2.fc33
3
python-rpm-macros
3.8-8.fc33
3.9-1.fc33
3
libsmartcols
2.35.2-1.fc33
2.35.2-2.fc33
3
python3-setuptools
46.4.0-1.fc33
46.4.0-4.fc33
3
python3-libs
3.8.3-1.fc33
3.9.0~b1-4.fc33
3
rpm-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
3
rpm
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
3
systemtap-sdt-devel
4.3-0.20200212git...
4.3-0.20200529git...
3
python3-rpm-generators
11-6.fc33
11-7.fc33
3
rpm-build-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
3
redhat-rpm-config
155-1.fc33
156-1.fc33
3
rpm-sign-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
3
libblkid-devel
2.35.2-1.fc33
2.35.2-2.fc33
4
python-srpm-macros
3.8-8.fc33
3.9-1.fc33
4
python3-pyparsing
2.4.7-1.fc33
2.4.7-3.fc33
4
python-setuptools-wheel
46.4.0-1.fc33
46.4.0-4.fc33
4
python-pip-wheel
20.1.1-1.fc33
20.1.1-3.fc33
4
rpm-build
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
2020-05-29 13:34:03
Package dependencies resolved successfuly
2020-05-29 13:18:55
Package resolution failed
  • Problem: package python3-3.9.0~b1-3.fc33.x86_64 requires python3-libs(x86-64) = 3.9.0~b1-3.fc33, but none of the providers can be installed
    - package python3-3.9.0~b1-3.fc33.x86_64 requires libpython3.9.so.1.0()(64bit), but none of the providers can be installed
    - package python3-pyparsing-2.4.7-3.fc33.noarch requires python(abi) = 3.9, but none of the providers can be installed
    - cannot install both python3-libs-3.9.0~b1-3.fc33.x86_64 and python3-libs-3.8.3-1.fc33.x86_64
    - package systemtap-sdt-devel-4.3-0.20200213git91ffb97ad335.fc33.x86_64 requires python3-pyparsing, but none of the providers can be installed
    - package unbound-libs-1.10.1-1.fc33.x86_64 requires libpython3.8.so.1.0()(64bit), but none of the providers can be installed
    - package perl-devel-4:5.30.2-453.fc33.x86_64 requires systemtap-sdt-devel, but none of the providers can be installed
    - package unbound-devel-1.10.1-1.fc33.x86_64 requires unbound-libs(x86-64) = 1.10.1-1.fc33, but none of the providers can be installed
    - package unbound-devel-1.10.1-1.fc33.x86_64 requires libunbound.so.8()(64bit), but none of the providers can be installed
    - package net-snmp-devel-1:5.8-20.fc33.x86_64 requires perl-devel(x86-64), but none of the providers can be installed
    - conflicting requests
2020-05-29 12:36:58
Package resolution failed
  • Problem: package python3-3.9.0~b1-3.fc33.x86_64 requires python3-libs(x86-64) = 3.9.0~b1-3.fc33, but none of the providers can be installed
    - package python3-3.9.0~b1-3.fc33.x86_64 requires libpython3.9.so.1.0()(64bit), but none of the providers can be installed
    - package python3-pyparsing-2.4.7-3.fc33.noarch requires python(abi) = 3.9, but none of the providers can be installed
    - cannot install both python3-libs-3.9.0~b1-3.fc33.x86_64 and python3-libs-3.8.3-1.fc33.x86_64
    - package systemtap-sdt-devel-4.3-0.20200212git91ffb97ad335.fc33.x86_64 requires python3-pyparsing, but none of the providers can be installed
    - package unbound-libs-1.10.1-1.fc33.x86_64 requires libpython3.8.so.1.0()(64bit), but none of the providers can be installed
    - package perl-devel-4:5.30.2-453.fc33.x86_64 requires systemtap-sdt-devel, but none of the providers can be installed
    - package unbound-devel-1.10.1-1.fc33.x86_64 requires unbound-libs(x86-64) = 1.10.1-1.fc33, but none of the providers can be installed
    - package unbound-devel-1.10.1-1.fc33.x86_64 requires libunbound.so.8()(64bit), but none of the providers can be installed
    - package net-snmp-devel-1:5.8-20.fc33.x86_64 requires perl-devel(x86-64), but none of the providers can be installed
    - conflicting requests
2020-05-29 12:15:45
Package resolution failed
  • Problem: package perl-devel-4:5.30.2-453.fc33.x86_64 requires systemtap-sdt-devel, but none of the providers can be installed
    - package perl-4:5.30.2-453.fc33.x86_64 requires perl-devel(x86-64) = 4:5.30.2-453.fc33, but none of the providers can be installed
    - package systemtap-sdt-devel-4.3-0.20200212git91ffb97ad335.fc33.x86_64 requires python3-pyparsing, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-pyparsing-2.4.7-3.fc33.noarch
  • Problem: package perl-devel-4:5.30.2-453.fc33.x86_64 requires systemtap-sdt-devel, but none of the providers can be installed
    - package net-snmp-devel-1:5.8-20.fc33.x86_64 requires perl-devel(x86-64), but none of the providers can be installed
    - package systemtap-sdt-devel-4.3-0.20200212git91ffb97ad335.fc33.x86_64 requires python3-pyparsing, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-pyparsing-2.4.7-3.fc33.noarch
  • Problem: package unbound-devel-1.10.1-1.fc33.x86_64 requires pkgconfig(python3), but none of the providers can be installed
    - package rpm-build-4.15.90-0.git14971.12.fc33.x86_64 requires (python3-rpm-generators if rpm-build), but none of the providers can be installed
    - package python3-rpm-generators-11-7.fc33.noarch requires python3-setuptools, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-setuptools-46.4.0-4.fc33.noarch
net-snmp-devel
1:5.8-19.fc33
1:5.8-20.fc33
1
libxml2-devel
2.9.10-4.fc33
2.9.10-5.fc33
1
newt-devel
0.52.21-6.fc32
0.52.21-7.fc33
1
graphviz
2.44.0-7.fc33
2.44.0-8.fc33
1
libxml2
2.9.10-4.fc33
2.9.10-5.fc33
2
audit-libs
3.0-0.19.20191104...
3.0-0.20.20191104...
2
newt
0.52.21-6.fc32
0.52.21-7.fc33
2
net-snmp-libs
1:5.8-19.fc33
1:5.8-20.fc33
2
net-snmp-agent-libs
1:5.8-19.fc33
1:5.8-20.fc33
2
libselinux
3.0-4.fc33
3.0-5.fc33
2
libpwquality
1.4.2-2.fc32
1.4.2-3.fc33
2
device-mapper-libs
1.02.171-1.fc33
1.02.171-2.fc33
3
libselinux-devel
3.0-4.fc33
3.0-5.fc33
3
libsemanage
3.0-3.fc32
3.0-4.fc33
3
libbrotli
1.0.7-10.fc32
1.0.7-11.fc33
3
libproxy
0.4.15-18.fc33
0.4.15-19.fc33
3
gpgme
1.13.1-7.fc33
1.13.1-8.fc33
3
libcap-ng
0.7.10-2.fc32
0.7.10-3.fc33
3
device-mapper
1.02.171-1.fc33
1.02.171-2.fc33
4
libffado
2.4.1-10.fc32
2.4.1-11.fc33
4
file
5.38-5.fc33
5.38-6.fc33
4
file-libs
5.38-5.fc33
5.38-6.fc33
4
gdb-minimal
9.1-6.fc33
9.1-7.fc33
B
Previous history